make it 0.9.3.99 instead of 0.9.4b1 so that we can later upgrade to 0.9.4
[booh] / booh.bash-completion
2008-03-23 gcallow to optionally transcode videos
2008-03-15 gc*** empty log message ***
2008-02-02 gcupdate
2005-08-01 gcadd bash completion thx guillomovitch